package com.cxy.classroll.student.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.cxy.classroll.model.entity.Lesson;

public interface LessonInfoService extends IService<Lesson> {
    Lesson getLessonInfoByLessonName(String lesson_name);

    Lesson getLessonInfoById(Long lesson_id);

    Integer listenLessonStatus(Long lesson_id);

    Integer listenLessonRoll(Long lesson_id);
}
